<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" type="text/css" href="CSS/Style.css">
  <title>Equipo2manda</title>
</head>
<body>
  <div class="container">
    <div class="titulo">
      <h1>El Equipo 2 Manda</h1>
    </div>
    <div class="menu">
      <div class="menu__lista">
        <ul>
          <li>Home</li>
          <li>About</li>
          <li>Gallery</li>
          <li>News</li>
          <li>Contact</li>
        </ul>
      </div>
      <div class="menu__search">

      </div>
    </div>
    <div class="contenido">
      <div class="contenido__seccion1">
        <!-- Los numeros despues de seccion1-son
        el orden vertical en el que deben de ir -->
        <div class="contenido__seccion1-cards-box1">
          <p>Este "P" solo es de ejemplo para ver como ira qquedando </p>
        </div>
        <div class="contenido__seccion1-map-box2">
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3595.945182519142!2d-100.39374568542478!3d25.673111818528408!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x866295f4b8427dff%3A0x33d068574599460b!2sSofttek!5e0!3m2!1ses-419!2smx!4v1518158238808" width="100%" height="330" frameborder="0" style="border:0" allowfullscreen></iframe>
        </div>
        <div class="contenido__seccion1-login-form3">

        </div>
        <div class="contenido__seccion1-menu-box4">

        </div>
      </div>
      <div class="contenido__seccion2">
        <div class="contenido__seccion2-subscribe-form1">
          <p>Este "P" solo es de ejemplo para ver como ira qquedando </p>
        </div>
        <div class="contenido__seccion2-skills-box2">

        </div>
        <div class="contenido__seccion2-calendar-box3">

        </div>
        <div class="contenido__seccion2-menssages-box4">

        </div>
      </div>
      <div class="contenido__seccion3">
        <div class="contenido__seccion3-menu-blok1">

            <div class="RO">Rectangle Out</div>
            <div class="SIH">Shutter In Horizontal</div>
            <div class="ROT">Radial Out</div>
            <div class="BTL">Bounce To Left</div>
            <div class="STB">Sweep To Bottom</div>

        </div>
        <div class="contenido__seccion3-whater-box2">
            <div class="whater">
              <div class="imagenclima">
                <img src="https://tse4.mm.bing.net/th?id=OIP.p-haDBSAQU50WVL-1yQETAHaE8&pid=15.1&P=0&w=248&h=166">
              </div>
              <div class="climadias">
                <ul>
                  <li>Lun</li>
                  <li>Mart</li>
                  <li>Mierc</li>
                  <li>Juev</li>
                </ul>
            </div>


        </div>
      </div>
        <div class="contenido__seccion3-media-box3">
              <div class="media"><img src="https://tse1.mm.bing.net/th?id=OIP.oogyEYDcdKsYx6aTyI7DTQHaFi&pid=15.1&P=0&w=231&h=174"></div>
        </div>
        <div class="contenido__seccion3-circular-box4">
          <div class="titulo">Circular Chart</div>
          <div class="radius">80%</div>
        </div>

      </div>
    </div>
    <div class="footer">
        <div class="footer__social-media">
          
        </div>
        <div class="footer__copyright">

        </div>
    </div>
  </div>
</body>
</html>
